package cn.com.ty.lift.business.maintenance.dao.entity.model.response;

import lombok.Data;

import java.time.LocalDate;

/**
 * @author bieao
 * @date 2020/1/6
 * @description 保养任务返回体
 */
@Data
public class MaintenanceAppResponse {
    /**
     * 项目名称
     */
    private String projectName;
    /**
     * 电梯注册代码
     */
    private String registrationCode;
    /**
     * 设备内部编号
     */
    private String useCompanyCode;
    /**
     * 电梯类型
     */
    private Integer liftType;
    /**
     * 维保工
     */
    private String workerName;
    /**
     * 计划保养时间
     */
    private LocalDate planDate;
    /**
     * 保养类型
     */
    private String maintenanceType;
}
